Subject: Re: [ANNOUNCEMENT] Updated: openssl-0.9.7b-1, openssl-devel-0.9.7b-1
From: Patrick Eisenacher <[email-masked]>
To: [email-masked]
Date: Wed, 01 Oct 2003 11:28:10 +0200

Corinna,

is there an easy way to find out whether I still have a package 
installed that needs the openssl 0.9.6x compatibility package? I would 
love to get rid of this thing.

Patrick

> There will be no 0.9.6j compatibility package anymore.  The 0.9.6
> package is only kept for backward compatibility of packages built
> for Cygwin 1.3.x.  I strongly recommend to upgrade packages to
> Cygwin 1.5.x and then automatically to OpenSSL-0.9.7c ASAP.
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/